.content { width:980px; margin:0 auto; margin-top:7px; margin-bottom:20px; position:relative; z-index:0;  }
/*content .content_left*/
.content .content_left{ float:left;width:223px; z-index:50; }
.content .content_left .left_column1,.content .content_left .left_column2{background:#e6e7e9 url(../../images/index_left1_bt.jpg) no-repeat bottom; }
.content .content_left .left_column1 h2,.content .content_left .left_column2 h2{ background:url(../../images/index_left1_bg.jpg) no-repeat; height:28px; line-height:28px; text-align:center; font-size:13px; color:#4e4e4e;}


.content .content_left .left_column1 .left_column1_ul1 { padding:12px 6px; padding-bottom:0; font-size:12px; text-align:left;}
.content .content_left .left_column1 .left_column1_ul1 li{  height:28px; line-height:28px; padding-left:8px;  }
.content .content_left .left_column1 .left_column1_ul1 .left_list1{ background:#ffffcd;  height:28px; line-height:28px; text-indent:8px;  }
.content .content_left .left_column1 .left_column1_ul1 .left_list2{ background:#fffee9;  height:28px; line-height:28px; text-indent:8px;  }

.content .content_left .left_column1 .left_column1_ul2 { padding:12px 6px; padding-top:0; font-size:12px; text-align:left;}
.content .content_left .left_column1 .left_column1_ul2 li{ background:#fff; height:24px; line-height:24px; text-indent:8px;  }



.content .content_left .left_column1 .left_list{   border-top:1px solid #e6e7e9;}
.content .content_left .left_column1 .left_now{ background:url(../../images/zero_night6.jpg);  font-weight:bold; color:#fff; position:relative;}

.content_left .left_colum3{ background:url(../../images/product_content2_righbt.jpg) no-repeat bottom; margin-top:8px;}
.content_left .left_colum3 h3{ height:29px; font-size:14px; color:#585858; line-height:25px;padding-left:15px; background:url(../../images/zero_night1.jpg) no-repeat top left; font-size:11px; text-align:left;   }
.content_left .left_colum3 .column3_content{border:1px solid #e0e0e0;border-top:0; border-bottom:0;}


.products_listright,.column3_content li .products_listright{ width:80px; height:80px;}
.column3_content li p{   margin:4px 0;}
.content2_right .left_colum3{ margin-top:8px;}
.left_colum3 .column3_content{ height:270px; padding-right:4px;}
.column3_content li .products_listright{ float:left; margin-left:4px; margin-right:4px;}
 
.column3_content li{height:115px; padding-top:25px; background:url(../../images/dotted1.jpg) repeat-x bottom; text-align:left;}

.namedatil_one{ height:46px; overflow:hidden;}
.namedatil_two{ height:44px; overflow:hidden;}



.content .content_left .left_colum5{ width:224px;   margin-top:6px; background:url(/images/left_column5_bg.jpg) no-repeat bottom left;}
.content .content_left .left_colum5 h2{ font-size:14px; height:34px; line-height:34px; padding-left:10px; text-align:left;background:url(/images/left_column5_title.jpg) no-repeat;}
.content .content_left .left_colum5 p{ text-align:left; line-height:23px; padding:12px; }

 
/*content .content_right*/
.content .content_right{ float:left; width:742px; text-align:left; padding-left:10px; }
.content .content_right h2{ font-weight:100;}
.content .content_right h2 img{ vertical-align:middle; margin-right:2px;}
.content .content_right h2 span{ font-size:11px;}
 
.content .content_right .h2_p{   color:#8b8b8b; margin-top:10px;}
.content .content_right .price_Search{  margin-top:4px; margin-bottom:8px; color:#4e4e4e; position:relative;}
.content .content_right .price_Search .p_h3{ height:28px; background:url(/images/products_third_list_new3.jpg) repeat-x; font-size:12px; line-height:28px; color:#4e4e4e; padding-left:10px; position:relative; margin-top:-1px; font-weight:100;}
.content .content_right .price_Search .p_h3 span{ font-weight:100;}
.content .content_right .price_Search .p_h3 .left{ width:6px; height:27px; background:url(/images/products_third_list_new1.jpg) no-repeat; position:absolute; left:0px; top:0;}
.content .content_right .price_Search .p_h3 .right{ width:6px; height:27px; background:url(/images/products_third_list_new2.jpg) no-repeat; position:absolute; right:0px; top:0;}
.content .content_right .price_Search .price_search_column{  border:1px solid #e6e6e6;   border-top:none;}
.content .content_right .price_Search .bottom{ height:6px; position:relative; margin-top:-6px;}
.content .content_right .price_Search .left_bottom{ width:6px; height:9px; left:-1px; bottom:-1px!important; bottom:-6px; background:url(/images/circular2.jpg) no-repeat; position:absolute;}
.content .content_right .price_Search .right_bottom{ width:6px; height:9px; right:-1px; bottom:-1px!important; bottom:-6px; background:url(/images/circular1.jpg) no-repeat; position:absolute;}
.content .content_right .price_Search p{ height:34px!important; height:28px; line-height:34px!important; line-height:34px; padding-left:10px; padding-right:10px; background:url(/images/dotted.jpg) repeat-x bottom; padding-top:0!important; padding-top:6px;}
.content .content_right .price_Search p span{ margin-left:4px;}
.content .content_right .price_Search p .text{ width:35px; height:16px;border:1px solid #e6e6e6; vertical-align:middle;    margin-left:4px; margin-right:4px;}
.content .content_right .price_Search .check_P input{ vertical-align:middle;}
 
 
 .content .content_right .price_Search p .button{ width:52px; height:22px;color:#4e4e4e; background:url(/images/products_third_list_new_search.jpg) no-repeat; border:none; vertical-align:middle; }
.content .content_right .price_Search  .date_P input, .content .content_right .price_Search  .date_P img{ vertical-align:middle; margin-left:2px;}
 .content .content_right .price_Search  .date_P .text_date{width:80px; height:18px; border:1px solid #d5d1c8; font-size:12px; line-height:18px; text-align:center;}
 
.content .content_right .products_column{   position:relative;}
.products_column .sell{ position:absolute; top:-5px; right:0px;}
.products_column .sell_bg{ position:absolute; top:-5px; right:6px;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='crop', src='http://resources.BuySKU.com/images/100off.png' ); background: url(http://resources.BuySKU.com/images/100off.png)!important; background:none; font-size:14px; color:#fff; width:50px; padding-left:6px; padding-top:10px; height:46px; text-align:center;}
.products_two_list .sell{ position:absolute; top:-5px; right:6px;}
.products_two_list .sell_bg{ position:absolute; top:-5px; right:6px;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod='crop', src='http://resources.BuySKU.com/images/100off.png' ); background: url(http://resources.BuySKU.com/images/100off.png)!important; background:none; font-size:14px; color:#fff; width:50px; padding-left:6px; padding-top:10px; height:46px; text-align:center;}
.products_img img{ vertical-align:middle}
.products_img{ position:relative;}
.content .content_right .products_column li{ height:175px; margin-top:15px; padding-left:30px; clear:both; position:relative; background:url(/images/dotted1.jpg) repeat-x bottom;}
.products_img { width:150px; display:inline; float:left; line-height:18px; text-align:center;}
.products_img img{ vertical-align:middle}
.products_img .products_listright{ width:125px; height:125px;}
.products_namedatil{ width:360px;height:170px; float:left; line-height:14px;}
.products_namedatil p{ margin:10px 0;}
.add_to_cart_new{ width:180px;height:170px; float:left;margin-left:20px; display:inline; }
.add_to_cart_new p{ margin-top:8px;} 
.content .content_right .products_listby{ height:29px; color:#888888; position:relative;background:url(/images/view_bg_list.jpg) repeat-x top; padding-top:4px;}
.content .content_right .products_listby .left{ width:7px; height:29px; background:url(/images/view_bg_left.jpg) no-repeat; position:absolute; left:0; top:0; }
.content .content_right .products_listby .right{ width:7px; height:29px; background:url(/images/view_bg_right.jpg) no-repeat; position:absolute; right:0; top:0; }
.content .content_right .products_listby .left_button{ position:absolute; left:0; top:0px; width:28px; height:26px; background:url(/images/left_search_bg.jpg) no-repeat;}
.content .content_right .products_listby .botton{ background:url(/images/button_search_bg.jpg) no-repeat right;  height:26px; line-height:26px; border:none; font-size:11px; text-align:center; word-spacing:-4px;*word-spacing:normal; padding-left:28px;*padding-left:0;  width:auto; vertical-align:middle;}
.content .content_right .products_listby img{ vertical-align:middle; }
.content .content_right .products_listby .checkbox{ vertical-align:middle;}
.content .content_right .products_listby select{ vertical-align:middle; width:110px; height:20px; font-size:11px; border:1px solid #d4d0c8;}
.content .content_right .products_listby .one{ margin-left:220px;}
.content .content_right .products_listby .two,.content .content_right .products_listby .three{ margin-left:10px;}
.content .content_right .products_listby .one img{ margin:0 2px;}
 
 
 
.content .content_right .products_listbyb{ height:56px; margin-top:-2px; position:relative; background:#fff; color:#888888; clear:both;}
.content .content_right .products_listbyb .left_button{ position:absolute; left:0; bottom:0px; width:28px; height:26px; background:url(../../images/left_search_bg.jpg) no-repeat; display:block;}
.content .content_right .products_listbyb .botton{ background:url(../../images/button_search_bg.jpg) no-repeat right;  height:26px; line-height:26px; border:none; font-size:11px; text-align:center; word-spacing:-4px;*word-spacing:normal; padding-left:28px;*padding-left:0;  width:auto; margin-top:30px;}

.content .content_right .products_listbyb .checkbox{ vertical-align:middle;}
/***change****/
 .products_four_topsell{ float:left; width:178px; background:url(../../images/fourlis_bg.jpg) no-repeat;margin-left:3px; margin-right:3px; display:inline; height:280px; margin-top:10px; line-height:15px; position:relative; }
 
.products_four .sell{ position:absolute; top:0px; right:15px;}
.products_four .sell_bg { position:absolute; top:0px; right:6px;background: url(http://resources.BuySKU.com/images/100off.png); font-size:14px; color:#fff; width:50px; padding-left:6px; padding-top:10px; height:46px; text-align:center;}

 .products_four_topsell .sell{ position:absolute; top:90px; right:15px;}
 .products_four_topsell .sell_bg{ position:absolute; top:90px; right:6px;background: url(http://resources.BuySKU.com/images/100off.png); font-size:14px; color:#fff; width:50px; padding-left:6px; padding-top:10px; height:46px; text-align:center;}

.products_four_topsell p{ margin-left:12px;}
.products_four_topsell .product_name{ height:45px; font-size:11px; margin-top:10px;}
.products_four_topsell .namedatil_three{ height:24px;  line-height:24px;}
.products_four_topsell .namedatil_three img{ vertical-align:middle;}
.products_four_topsell .products_listright{ width:125px; height:125px; margin-left:24px; margin-top:20px;}
/***change****/

/***add****/
 
 
.content .content_right .products_column1 .products_two_list{ width:350px; position:relative; display:inline; height:240px; margin-top:20px; float:left; margin-left:15px;}
 
.content .content_right .products_column1  .products_namedatil{ width:200px; float:left;  }

 
.content .content_right .products_column2 .products_four{ float:left; width:160px; margin-left:3px;margin-right:3px; padding-left:17px;    display:inline; margin-bottom:10px; margin-top:10px; line-height:18px; position:relative;}
.content .content_right .products_column2 .products_four .products_listright{ width:125px; height:125px;}

.content .content_right .products_column2 .column_list{background:url(/images/dotted1.jpg) repeat-x left bottom; clear:both;}
.content .content_right .products_column2.line_bottom{ height:10px;background:url(/images/dotted1.jpg) repeat-x left bottom; }
 
.content .content_right .products_column2 .products_four b{ vertical-align:middle}
 .products_four .btnCart{ margin-top:4px;  }
.products_four .btnCart img{ vertical-align:middle;}


/***add****/

.cart_tip { position: absolute; width: 200px; height: auto; display: none; z-index: 9900000; }
.cart_tip_content { display: inline-block; position: absolute; top: 0px; left: 10px; padding: 3px 5px; border: 1px solid #CC9933; background: #FFFFCC; z-index: 9900001; font-size: 12px; }
.cart_tip_pointer { background: url( '/images/validatebox_pointer.gif' ) no-repeat left top; display: inline-block; width: 10px; height: 19px; position: absolute; left: 1px; top:0px; z-index: 9900002; }
.wholesaleonly{ position:relative; height:22px; line-height:22px; width:260px; }
.wholesaleonly span{ position:absolute; text-align:center; color:#fff; font-size:11px; display:block;  background:url(/images/wholesale_only1.jpg) no-repeat; width:156px; height:22px; right:0;top:0;}
.parameter{ width:340px; height:40px;}
.parameter img{ margin:2px;}
.wholesaleonly1{ height:33px; line-height:16px; float:left; margin-left:30px; margin-top:6px; display:inline; text-align:center; color:#fff; width:89px;  background:url(/images/wholesale_only2.jpg) no-repeat; }
.title_four{ height:40px; line-height:14px; font-size:11px;padding-bottom:5px;}
.wholesaleonly2{  text-align:center; color:#fff; font-size:11px; display:block;  background:url(/images/wholesale_only1.jpg) no-repeat; width:156px; height:22px; line-height:22px; margin:6px 0; }




